Subject: Re: Do I really need my BLADE GAURD ?

From: [email-masked] (JRAshton)
Date: 9 Feb 1997 02:28:17 GMT

The second day I had my first table saw years ago (oh allright , it was a
shop smith) I experienced a kick back that went wizzing right past my
son's head and into the wall.  Having said that , yes saw guards are a
pain in the hinder, but years later I think it is interesting that most of
the people that have lost some part of themselves to a table saw (or
jointer or shaper,etc) have been the experienced pro's or very very
serious semi-pro hobbiests. I beleive that even though any experienced
wood worker with a lick of sense will have a heathy respect for spinning
blades, it is the comfortable familiarity with the tool thats breeds
accidents. An after market guard such as a Brett guard is wize investment.
I know many woodworkers and probably over half of them don't use guards.
And more than several are miss parts of their fingers. 

It only takes one moment of slackness or being over tired to make you wish
you had been using a blade guard . And I think allmost everone who uses
powertools on a regular basis and is really honest with themselves can
recall times when they maybe shouldn't have been using the saw. but
becuase of production requirements or just plane not thinking have done
things that could have ended up disasterous and we thank our lucky stars
it didn't end up worse than it did.  That is what blade guards are for ,
that one time in your life that you are being stupid with your power
tools.

JR